@charset "UTF-8";
@media (max-width: 1440px) {
  .my-container {
    width: 1100px;
  }
  .main-menu li {
    margin-left: 20px;
    margin-right: 20px;
  }
  .meniu-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
  }
  .meniu-right, .meniu-left {
    width: 20%;
  }
  .main-menu {
    width: 55%;
  }
  .main-menu li {
    margin-left: 15px;
    margin-right: 15px;
  }
  .padding-all {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .spec-inside-top .spec-inside-top-in {
    padding: 50px 50px;
  }
  .spec-inside-top .spec-inside-top-left {
    padding-right: 50px;
  }
  .spec-inside-top .spec-car-inside-description p {
    font-size: 15px;
  }
  .spec-inside-top .spec-inside-top-item {
    width: 44%;
  }
  .spec-inside-top-right .spec-car-btn .btn-style a {
    padding: 10px 10px 10px 10px;
  }
}
@media (max-width: 1200px) {
  .car-360 {
    width: 600px; /* rodomo rėmelio plotis */
    aspect-ratio: 600/280;
  }
  .my-container, .hero-front {
    width: 100%;
    position: relative;
    z-index: 1;
  }
  .my-container-in {
    padding-left: 32px;
    padding-right: 32px;
  }
  .container-mobile-left {
    padding-left: 32px;
    padding-right: 32px;
  }
  .model-page .slide-info {
    height: 100%;
  }
  .color-model-btn-desktop {
    display: none !important;
  }
  .color-block .color-model-btn-mobile {
    display: block;
    margin-top: 80px;
  }
  .color-block .color-models img {
    max-width: 100%;
  }
  .spec-car-in-container {
    width: auto;
  }
  .spec-car-in-container .spec-filter {
    padding-right: 20px;
  }
  .spec-inside-top-right .spec-car-btn .btn-style {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .spec-inside-top-right .spec-car-btn .btn-transparent-black {
    padding-right: 0px;
  }
  .spec-inside-top-right .spec-car-btn .btn-black {
    padding-left: 0px;
    margin-top: 15px;
  }
  .contact-form-block-left {
    display: none;
  }
  .contact-form-block-in .contact-form-block-left, .contact-form-block-in .contact-form-block-right {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .contact-form-block-in .contact-form-block-right {
    padding: 25px 25px;
  }
  .contact-form-block input[type=submit] {
    width: 100%;
  }
  .mainte-block .mainte-row .mainte-name, .mainte-block .mainte-row .price-cell, .mainte-block .mainte-row .price-table-block, .mainte-block .price-program-row .mainte-name, .mainte-block .price-program-row .price-cell, .mainte-block .price-program-row .price-table-block, .mainte-block .price-program-title-block .mainte-name, .mainte-block .price-program-title-block .price-cell, .mainte-block .price-program-title-block .price-table-block {
    width: 20%;
  }
  .mainte-block .mainte-row .mainte-title, .mainte-block .mainte-row .price-cell-1, .mainte-block .mainte-row .price-table-block-1, .mainte-block .price-program-row .mainte-title, .mainte-block .price-program-row .price-cell-1, .mainte-block .price-program-row .price-table-block-1, .mainte-block .price-program-title-block .mainte-title, .mainte-block .price-program-title-block .price-cell-1, .mainte-block .price-program-title-block .price-table-block-1 {
    width: 40%;
    text-align: left;
  }
  .model-hero-slider .model-hero-contain {
    height: 80%;
  }
  .main-menu li {
    margin-left: 7px;
    margin-right: 7px;
  }
}
@media (max-width: 992px) {
  .mobile-burger {
    display: block;
  }
  .main-menu {
    display: none;
  }
  .icon-bar {
    width: 24px;
    height: 2px;
    margin-top: 4px;
    display: block;
    background-color: #ffffff;
  }
  .mob-logo-white {
    display: block;
  }
  .logo-desktop {
    display: none;
  }
  .meniu-left {
    width: 15%;
  }
  .meniu-right {
    width: 70%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .mobile-burger {
    width: 15%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: right;
        -ms-flex-pack: right;
            justify-content: right;
  }
  .meniu-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .icon-bar {
    -webkit-transition: 0.3s ease all;
    transition: 0.3s ease all;
  }
  .open-menu .icon-bar-1 {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    margin-top: 0px;
    margin-right: 0;
    margin-left: 15px;
    width: 21px;
  }
  .open-menu .icon-bar-2 {
    display: none;
  }
  .open-menu .icon-bar-3 {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    width: 21px;
    margin-top: -2px;
    margin-left: 15px;
  }
  .open-menu-body .mobile-menu-block {
    display: block;
  }
  .mobile-menu-block {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    min-height: 100%;
    overflow-y: scroll;
    max-height: 100%;
    left: 0;
    z-index: 9;
    background-color: #ffffff;
    padding-top: 100px;
  }
  .mobile-menu-block .main-menu {
    display: block;
    width: 100%;
  }
  .mobile-menu-block .main-menu ul {
    display: block;
    position: relative;
    left: 0;
    border-radius: 0px;
    padding: 0;
    margin: 0;
    min-width: 100%;
    max-width: 100%;
  }
  .mobile-menu-block .main-menu ul li {
    width: 100%;
    margin: 0;
    text-align: center;
    position: relative;
  }
  .mobile-menu-block .main-menu ul li a {
    color: #000000;
    margin-bottom: 10px;
    font-size: 16px;
    display: block;
  }
  .mobile-menu-block .main-menu ul li .sub-menu {
    float: left;
    background-color: rgba(0, 0, 0, 0.04);
    height: 0;
    overflow: hidden;
  }
  .mobile-menu-block .main-menu ul .open-sub .sub-menu {
    padding-top: 10px;
    margin-bottom: 10px;
    height: auto;
  }
  .mobile-menu-block .main-menu ul li.menu-item-has-children:before {
    content: url("../img/form-arrow.svg");
    width: 11px;
    height: 7px;
    position: absolute;
    top: 7px;
    right: 32px;
  }
  .mobile-menu-block .main-menu ul li:after {
    display: none;
  }
  .open-menu-body header .meniu-right, header.fixed .meniu-right {
    position: relative;
    z-index: 99;
  }
  .open-menu-body header .meniu-right .menu-btn a, header.fixed .meniu-right .menu-btn a {
    color: #000000;
    border: 1px solid #000000;
  }
  .open-menu-body header .mobile-burger, header.fixed .mobile-burger {
    position: relative;
    z-index: 99;
  }
  .open-menu-body header .mobile-burger .icon-bar, header.fixed .mobile-burger .icon-bar {
    background-color: #000000;
  }
  .open-menu-body header .mob-logo-white, header.fixed .mob-logo-white {
    display: none;
  }
  .open-menu-body header .meniu-left, header.fixed .meniu-left {
    position: relative;
    z-index: 99;
  }
  .open-menu-body header .mob-logo-black, header.fixed .mob-logo-black {
    display: block;
  }
  .open-menu-body header .mob-logo-black img, header.fixed .mob-logo-black img {
    width: 34px;
    height: auto;
  }
  .fixed .logo-desktop.logo {
    display: none;
  }
  .open-menu-body {
    position: fixed;
    width: 100%;
  }
  header.fixed {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #ffffff;
    padding-bottom: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  }
  .specifiaction-container .specifications-info-block-tab .specification-content-in {
    gap: 15px;
  }
  .color-model-name p {
    display: none !important;
  }
  .color-block .color-models-names .color-model-name {
    padding: 9px 10px;
    width: 27px !important;
  }
  .white-header-half .meniu-right {
    position: relative;
    z-index: 99;
  }
  .white-header-half .meniu-right .menu-btn a {
    color: #000000;
    border: 1px solid #000000;
  }
  .white-header-half .main-menu a {
    color: #000000;
  }
  .white-header-half .logo-white {
    display: none;
  }
  .white-header-half .logo-desktop.logo {
    display: block;
  }
  .white-header-half .meniu-left {
    position: relative;
    z-index: 99;
  }
  .white-header .logo-desktop.logo, .white-header-half .logo-desktop.logo {
    display: none;
  }
  .white-header .mob-logo-black .menu-btn{
    display: flex;
    align-items: center;
    justify-content: center;
  }
.white-header .mob-logo-black, .white-header-half .mob-logo-black {
    display: block !important;
  }
  .white-header .mob-logo-black img, .white-header-half .mob-logo-black img {
    width: 34px;
    height: auto;
  }
  .white-header .mob-logo-white, .white-header-half .mob-logo-white {
    display: none;
  }
  .white-header .icon-bar, .white-header-half .icon-bar {
    background-color: #000000;
  }
  .half-hero-top-block {
    display: none;
  }
  .half-hero-top-block-mobile1 {
    display: block;
  }
  .half-hero-top-block-mobile {
    display: block;
  }
  .half-hero-top-block-mobile h1 {
    margin: 0;
  }
  .half-hero-top-block-mobile .title-page {
    margin: 0;
  }
  .page-container {
    width: 100%;
    margin-bottom: 50px;
    overflow: hidden;
  }
  .page-container-in {
    padding-left: 32px;
    padding-right: 32px;
  }
  .full-txt-and-image .full-img .txt-on-image {
    position: relative;
    padding: 0;
    bottom: 0;
  }
  .full-txt-and-image .full-img .txt-on-image p {
    color: #000000;
  }
  .details-event-block .details-row .details-item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 40px);
            flex: 1 1 calc(50% - 40px); /* 100% / 5 = 20%, minus tarpai */
    max-width: calc(50% - 40px);
  }
  .spec-car-in-container .spec-cars-container-in .spec-car-item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .spec-car-in-container .spec-filter {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 40%;
            flex: 1 1 40%;
    max-width: 40%;
    padding-right: 0;
  }
  .spec-car-in-container .spec-cars-container {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 60%;
            flex: 1 1 60%;
    max-width: 60%;
  }
  .spec-inside-top .spec-inside-top-item {
    width: 100%;
  }
  .spec-inside-top-right {
    margin-top: 20px;
  }
  .spec-inside-top-right .spec-car-btn .btn-style {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
    max-width: 50%;
  }
  .spec-inside-top-right .spec-car-btn .btn-transparent-black {
    padding-right: 8px;
  }
  .spec-inside-top-right .spec-car-btn .btn-black {
    padding-left: 8px;
    margin-top: 0px;
  }
  .contact-info-block .contact-info-block-in .contact-info-block-left, .contact-info-block .contact-info-block-in .contact-info-block-right {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .contact-info-block .contact-info-block-in .contact-info-block-right {
    padding-left: 0px;
    border: none;
  }
  .contact-info-block .contact-info-block-in .contact-info-phone {
    margin-bottom: 10px;
  }
  .contact-info-block {
    padding: 25px;
  }
  .news-block-in .card--small {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
    max-width: 50%;
  }
  .mobile-price .hide-price-row {
    display: none;
  }
  .show-hide-row-btn {
    margin-top: 15px;
    padding-bottom: 15px;
    font-size: 12px;
    font-weight: 600;
    position: relative;
    display: inline-block;
  }
  .show-hide-row-btn:after {
    content: url(../img/arrow-down.svg);
    display: block;
    height: 14px;
    width: 14px;
    right: -20px;
    position: absolute;
    top: 0;
  }
}
@media (min-width: 768px) {
  .slider-tab-titles {
    margin-top: 50px;
  }
  .slider-tab-titles .slick-track {
    -webkit-transform: none !important;
            transform: none !important;
    left: 0 !important;
    width: 100% !important;
  }
  .mobile-tab-content {
    display: none;
  }
}
@media (max-width: 768px) {
  .gallery-images {
    display: block;
  }
  .gallery-images .big-gallery-image img {
    height: auto;
  }
  .gallery-images .small-gallery-images {
    -ms-grid-rows: 200px;
    grid-template-rows: repeat(1, 200px);
    gap: 0px;
    margin-top: 32px;
  }
  .gallery-images .small-gallery-images .slick-list {
    padding-left: 0 !important;
  }
  .gallery-images .small-gallery-images .small-gallery-image {
    display: block;
    width: 100%;
    margin-bottom: 20px;
    height: auto;
    display: block;
    margin-right: 20px;
  }
  .gallery-container .subtitle {
    width: 100%;
  }
  .form-image-container {
    display: block;
  }
  .form-image-container .form-image-left, .form-image-container .form-image-right {
    width: 100%;
  }
  .form-image-container .form-image-left {
    text-align: center;
  }
  form .col-lg-row {
    display: block;
  }
  .newsletter-container .newsletter-side {
    width: 100%;
  }
  .newsletter-container {
    padding: 20px 0;
  }
  .newsletter-container .newsletter-side button {
    width: 100%;
    background-color: #000000;
    color: #ffffff;
    height: 48px;
  }
  .newsletter-container .newsletter-side input {
    background-color: #ffffff;
    border-radius: 4px;
    margin-bottom: 10px;
    height: 48px;
    padding: 10px 25px;
  }
  .newsletter-container form {
    display: block;
    border: none;
    margin-bottom: 10px;
  }
  .newsletter-container form .ml-form-formContent, .newsletter-container form .ml-form-embedSubmit {
    width: 100%;
  }
  .newsletter-container form .newsletter-container .ml-form-embedSubmit {
    text-align: center;
  }
  .footer-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 20px;
    padding: 15px 0;
  }
  .footer-top .footer-column {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 50%;
            flex: 1 1 50%;
  }
  .model-hero-contain .model-slide-items {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    text-align: left;
  }
  .model-hero-contain .model-hero-bottom {
    width: 90%;
    left: 5%;
  }
  .model-hero-contain .model-slide-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .model-hero-contain .model-slide-item h3 {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2; /* h3 bus antras */
  }
  .model-hero-contain .model-slide-item p {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1; /* p bus pirmas */
  }
  .model-hero-contain h1 {
    font-weight: 700;
  }
  .photo-txt {
    padding-top: 0;
  }
  .photo-txt .my-container {
    margin-top: 0;
  }
  .photo-txt .my-container-in {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 50px;
  }
  .photo-txt .my-container-in .slick-list {
    padding: 0 !important;
  }
  .photo-txt .my-container-in .slick-list .slick-slide {
    height: auto;
  }
  .photo-txt .my-container-in .slick-dots {
    position: absolute;
    width: 100%;
    bottom: -30px;
    left: 0;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
    padding: 0;
  }
  .photo-txt .my-container-in .slick-dots li {
    list-style: none;
    background-color: #fff;
    height: 3px;
    width: 31px;
    opacity: 0.5;
    display: inline-block;
    margin: 0 5px;
    -webkit-transform: skew(-30deg);
            transform: skew(-30deg);
    outline: none;
    background-color: #B3B3B3;
  }
  .photo-txt .my-container-in .slick-dots li.slick-active {
    opacity: 1;
    background-color: #A4CE4C;
  }
  .photo-txt .my-container-in .slick-dots li button {
    font-size: 0;
    border: none;
    background-color: transparent;
    outline: none;
  }
  .photo-txt .photo-txt-row, .photo-txt .photo-txt-row-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    gap: 0;
    margin-bottom: 0;
  }
  .photo-txt .photo-txt-row .photo-txt-item, .photo-txt .photo-txt-row-reverse .photo-txt-item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    width: 100%;
  }
  .photo-txt .photo-txt-row .photo-txt-item .photo-txt-item-in, .photo-txt .photo-txt-row-reverse .photo-txt-item .photo-txt-item-in {
    padding-left: 32px !important;
    padding-right: 32px !important;
  }
  .photo-txt .photo-txt-row .photo-txt-item .photo-txt-item-in h2, .photo-txt .photo-txt-row-reverse .photo-txt-item .photo-txt-item-in h2 {
    margin-top: 32px;
  }
  .photo-txt .photo-txt-row img, .photo-txt .photo-txt-row-reverse img {
    border-radius: 0 !important;
  }
  .photo-txt .photo-txt-row .chess-image, .photo-txt .photo-txt-row-reverse .chess-image {
    border-radius: 0 !important;
  }
  .background-img-inside {
    text-align: left;
  }
  .background-img-inside .title, .background-img-inside .subtitle.small-subtitle {
    width: 100%;
  }
  .full-txt-and-image {
    text-align: left;
  }
  .slider-tab-container.full-txt-and-image .full-img {
    margin-top: 0px;
  }
  .mobile-tab-content {
    display: block;
  }
  .slider-tab-conents {
    display: none;
  }
  .slider-tab-titles .slick-slide:after {
    display: none;
  }
  .slider-tab-titles .slick-dots {
    position: absolute;
    width: 100%;
    bottom: -30px;
    left: 0;
    z-index: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
    padding: 0;
  }
  .slider-tab-titles .slick-dots li {
    list-style: none;
    background-color: #fff;
    height: 3px;
    width: 31px;
    opacity: 0.5;
    display: inline-block;
    margin: 0 5px;
    -webkit-transform: skew(-30deg);
            transform: skew(-30deg);
    outline: none;
    background-color: #B3B3B3;
  }
  .slider-tab-titles .slick-dots li.slick-active {
    opacity: 1;
    background-color: #A4CE4C;
  }
  .slider-tab-titles .slick-dots li button {
    font-size: 0;
    border: none;
    background-color: transparent;
    outline: none;
  }
  .slider-tab-container-out {
    padding-top: 0;
  }
  .slider-tab-container-out .my-container {
    margin-top: 0;
  }
  .slider-tab-container-out .my-container .my-container-in {
    padding-left: 0;
    padding-right: 0;
  }
  .slider-tab-container-out .my-container .my-container-in .slider-tab-title {
    padding-left: 32px;
    padding-right: 32px;
  }
  .slider-tab-container-out .my-container .my-container-in .slick-next {
    right: 32px;
  }
  .slider-tab-container-out .my-container .my-container-in .slick-prev {
    left: 32px;
  }
  .specifiaction-container .specifications-info-block-tab.active-spec {
    display: block;
  }
  .specifiaction-container .specifiaction-tab-names .specifiaction-tab-names-in {
    margin-bottom: 30px;
  }
  .specification-image {
    margin-bottom: 30px;
  }
  .app-container .my-container-in {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .app-container .my-container-in .app-left .app-left-top {
    text-align: left;
    margin-bottom: 30px;
  }
  .app-container .my-container-in .app-left .app-left-bottom {
    text-align: left;
    margin-bottom: 30px;
  }
  .app-container .my-container-in .app-left .app-left-bottom a:first-child {
    margin-left: 0px;
  }
  .content-image-columns .slick-slide {
    height: auto;
  }
  .content-image-column {
    margin-right: 35px;
  }
  .content-image-columns .slick-list {
    padding-left: 0 !important;
  }
  .title p, .photo-txt-item-in .sub-title {
    font-size: 16px;
  }
  .container-mobile-left {
    padding-left: 32px;
    padding-right: 0px;
  }
  .mobile-not-slider.photo-txt .photo-txt-row .photo-txt-item-in {
    margin: 30px 0;
  }
  .mobile-not-slider.photo-txt .photo-txt-row .photo-txt-item-in h2 {
    margin-top: 15px;
  }
  .photo-txt .photo-txt-row .photo-txt-item :first-child {
    padding-left: 0;
    padding-right: 0;
  }
  .app-chess-container {
    padding-top: 50px;
  }
  .app-chess-container .my-container-in {
    padding-left: 32px;
    padding-right: 32px;
  }
  .app-chess-container .my-container-in .photo-txt-row, .app-chess-container .my-container-in .photo-txt-row-reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 110px;
  }
  .app-chess-container .my-container-in .photo-txt-row .photo-txt-item .chess-image, .app-chess-container .my-container-in .photo-txt-row-reverse .photo-txt-item .chess-image {
    border-radius: 4px !important;
  }
  .app-chess-container .my-container-in .photo-txt-row .chess-image-extre-img, .app-chess-container .my-container-in .photo-txt-row-reverse .chess-image-extre-img {
    position: absolute;
    bottom: -80px;
    left: 32px;
    right: inherit;
    z-index: 1;
    width: 150px;
  }
  .app-chess-container .my-container-in .photo-txt-row:first-child .chess-image-extre-img {
    width: 220px;
  }
  .app-btn {
    display: block;
    margin-bottom: 20px;
  }
  .manuals-block-container {
    gap: 0px;
  }
  .manuals-block-container .manuals-block-out {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%; /* 100% / 5 = 20%, minus tarpai */
    max-width: 100%;
    margin-bottom: 30px;
  }
  .manuals-block-container .manuals-block-out img {
    width: 100%;
  }
  .event-block .event-container {
    gap: 0px;
  }
  .event-block .event-container .event-item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%; /* 100% / 5 = 20%, minus tarpai */
    max-width: 100%;
    margin-bottom: 40px;
  }
  .event-block .event-container .event-item h3 {
    margin-top: 20px;
  }
  .event-block .event-container .event-item .event-out-item {
    margin-bottom: 5px;
  }
  .full-form form input[type=submit] {
    width: 100%;
  }
  .details-event-block .details-row .details-item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
    padding-left: 35px;
    padding-right: 0;
  }
  .details-event-block .details-row .details-item:before {
    height: 24px;
    width: 24px;
  }
  .details-event-block {
    margin-top: 0px;
  }
  .spec-car-in-container .spec-filter {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }
  .spec-car-in-container .spec-cars-container {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .spec-car-in-container .spec-cars-container-in .spec-car-item {
    padding: 0;
    margin-bottom: 30px;
  }
  .spec-inside-top-right .spec-car-btn .btn-style {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .spec-inside-top-right .spec-car-btn .btn-transparent-black {
    padding-right: 0px;
  }
  .spec-inside-top-right .spec-car-btn .btn-black {
    padding-left: 0px;
    margin-top: 15px;
  }
  .spec-content-full-row .spec-content-item {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .spec-content-full-row .spec-content-item:nth-of-type(even), .spec-content-full-row .spec-content-item:nth-of-type(odd) {
    padding-left: 0px;
    padding-right: 0px;
  }
  .spec-inside-slider-small {
    display: none;
  }
  .spec-inside-top .spec-inside-top-in {
    padding: 0px 0px;
  }
  .spec-inside-top .spec-inside-top-left {
    padding-right: 0px;
    padding-left: 0px;
  }
  .spec-inside-top {
    background-color: #ffffff;
  }
  .spec-inside-top-in .spec-car-item, .spec-inside-top-in .spec-inside-top-right {
    padding: 0px;
  }
  .spec-inside-slider {
    padding: 0 30px;
  }
  .spec-inside-top-in .slick-next {
    right: 0px;
  }
  .spec-inside-top-in .slick-prev {
    left: 0px;
  }
  .news-block-in .card {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
  }
  .full-form .title p {
    width: 100%;
  }
  .perks-block .perks-block-in {
    gap: 0px;
  }
  .perks-block .perks-block-in .perks-block-side {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(100% - 0px);
            flex: 1 1 calc(100% - 0px);
    max-width: calc(100% - 0px);
    margin-bottom: 40px;
  }
  .desktop-price {
    display: none;
  }
  .mobile-price {
    display: block;
  }
  .desktop-extra-contact {
    text-align: left !important;
  }
}
@media (min-width: 580px) {
    .chess-btn a{
        padding-left: 20px !important;
        padding-right: 50px !important;
    }
    .chess-btn{
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
@media (max-width: 580px) {
  .car-360 {
    width: 320px; /* rodomo rėmelio plotis */
    aspect-ratio: 320/152;
  }
  .footer-top {
    display: none;
  }
  .footer-left, .footer-left-second {
    width: 100%;
  }
  .footer-first {
    display: block;
    text-align: center;
  }
  .footer-right ul {
    text-align: center;
    padding-left: 0;
    width: 100%;
  }
  .footer-right ul li {
    margin-left: 5px;
    margin-right: 5px;
  }
  .footer-right, .footer-right-second {
    width: 100%;
  }
  .footer-second {
    display: block;
  }
  .footer-second {
    display: block;
  }
  .footer-right-second {
    text-align: center;
  }
  .footer-left-second-mob {
    display: block;
    text-align: center;
  }
  .footer-left-second-desktop {
    display: none;
  }
  .slider-gallery-item {
    margin: 0 15px;
  }
  .slider-gallery-item .slider-gallery-text {
    bottom: 15px;
    text-align: left;
    left: 15px;
  }
  .slider-gallery-item img {
    border-radius: 4px;
    height: 345px;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .hero-slider .slide-btn .btn-style {
    display: block;
    margin: 0;
  }
  .hero-slider .slide-btn .btn-style a {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 0;
    text-align: center;
  }
  .btn-style a {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    padding: 10px 0;
    text-align: center;
  }
  .inline-btn .btn-style {
    display: block;
  }
  .inline-btn .btn-margin-left {
    margin-left: 0px;
  }
  .model-slide-info {
    padding-left: 32px;
    padding-right: 32px;
  }
  .model-block-slide {
    padding-bottom: 0;
  }
  .slide-info {
    height: 100%;
  }
  .slide-info .my-container-in {
    text-align: center;
  }
  .slide-info .my-container-in .slide-model-logo {
    text-align: center;
    display: inline-block;
    margin-top: 80px;
  }
  .slide-info .my-container-in .slide-btn {
    padding-top: 85%;
  }
  .hero-slider .slick-dots li {
    background-color: #A4CE4C;
  }
  .meniu-block {
    gap: 10px;
  }
  .header-in {
    padding: 12px 20px;
  }
  .hero-slider .slick-dots {
    bottom: 50px;
  }
  .model-block-slide .model-image .model-image-text {
    left: 10%;
    top: 10%;
  }
  .model-block-slide .model-image .model-image-text img {
    width: 100px;
  }
  .model-block-slider-title .model-title-slide {
    margin: 0 20px;
  }
  .model-block-slider-title {
    margin-bottom: 40px;
  }
  .mob-img-360 {
    display: block;
    text-align: center;
    margin: 20px 0 40px;
  }
  .mob-img-360 img {
    display: inline-block;
  }
  .hero-slider:after {
    display: none;
  }
  .app-container img {
    max-width: 301px;
    height: auto;
  }
  .app-left-bottom img {
    max-height: 40px;
    width: auto;
  }
  .hero-top-btn {
    position: absolute;
    width: 90%;
    left: 5%;
    bottom: 100px;
  }
  .mobile-btn-more-small {
    display: block;
  }
  .txt-small-block {
    max-height: 200px;
    overflow: hidden;
  }
  .specifiaction-container .specifiaction-tab-names .specification-name {
    font-size: 13px;
    margin-top: 36px;
  }
  .specifiaction-container .specifications-info-block-tab .spec-content-txt {
    font-size: 14px;
  }
  .specifiaction-container .my-container {
    margin-top: 0;
  }
  h2 {
    font-size: 26px;
  }
  .model-slide-item p, .form-image-left p {
    line-height: 125%;
  }
  .model-hero-contain {
    padding-top: 80px;
  }
  .model-hero-contain .model-hero-bottom {
    bottom: 100px;
  }
  .bacground-black-container {
    background-color: #000000;
  }
  .background-img-container .background-img-container-img img {
    opacity: 0.7;
  }
  .mobile-hero-bg-black {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
  }
  .model-hero-bottom .model-slide-item h3 {
    font-size: 20px;
  }
  .title-page {
    margin-top: 25px;
    margin-bottom: 50px;
  }
  .spec-car-item .spec-car-info-row .spec-car-name, .spec-car-item .spec-car-info-row .spec-car-value, .spec-car-item .spec-car-btn .btn-style {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
    text-align: left;
    margin-bottom: 5px;
  }
  .spec-car-item .spec-car-btn .btn-transparent-black {
    padding: 0;
    margin-bottom: 0px;
  }
  .spec-car-item .spec-car-btn .btn-black {
    padding: 0;
  }
  .mobile-extra-contact {
    display: block !important;
  }
  .desktop-date-single {
    display: none;
  }
  .mobile-date-single {
    display: block;
  }
  body .color-models-names .slick-track {
    -webkit-transform: translate3d(0px, 0px, 0px);
            transform: translate3d(0px, 0px, 0px);
  }
  .app-chess-container.photo-txt .photo-txt-row .photo-txt-item img {
    height: auto;
  }
}